.business-page[data-v-9a59facb] {
  margin: 0 auto;
  max-width: 1270px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
  gap: 20px;
}
.business-page__avatar[data-v-9a59facb] {
  aspect-ratio: 1.7777;
  max-width: 600px;
  border-radius: 20px;
}
.business-page__name[data-v-9a59facb] {
  font-size: 38px;
  font-weight: 500;
}
.business-page__key-value[data-v-9a59facb] {
  display: grid;
  gap: 15px;
  grid-template-columns: repeat(2, minmax(0, 300px));
}
.business-page__key[data-v-9a59facb] {
  grid-column: 1/2;
}
.business-page__value[data-v-9a59facb] {
  grid-column: 2/3;
}